@font-face {
	font-family: 'harabararegular';
	src: url('fonts/harabara-webfont.ttf');
	src: url('fonts/harabara-webfont.eot?#iefix') format('embedded-opentype'),
		 url('fonts/harabara-webfont.woff2') format('woff2'),
		 url('fonts/harabara-webfont.woff') format('woff'),
		 url('fonts/harabara-webfont.eot') format('eot'),
		 url('fonts/harabara-webfont.svg#harabararegular') format('svg');
	font-weight: normal; font-style: normal;
}
html {font-size: 62.5%;} /* reset font-size to 10px  */
*, *:before, *:after {margin:0; padding: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
*:focus {outline:0;}
img {border: 0; vertical-align: bottom;}
table {border-collapse: collapse; border-spacing: 0;}
.trans, a {-webkit-transition: all ease 0.2s; -o-transition: all ease 0.2s; transition: all ease 0.2s;}
a {text-decoration: none;}
/* end reset */
body {font: 1.6rem/1.3 'Open Sans', Arial, sans-serif; color: #6A737B;}

/* comodines*/
.maxw {width: 100%; max-width: 1160px; margin: auto;}
.hara {font-family: 'harabararegular'; font-weight: normal; line-height: 0.95; letter-spacing: 0.95px; padding-left: 2px;}
.raleway {font-family: 'Raleway', sans-serif;}
.parrafo {margin-bottom: 20px;}
/* padding de contenedores */
.plite {padding: 50px 0;} .pmedium {padding: 80px 0;}
.plarge {padding: 120px 0;} .ptop {padding: 80px 0 0;}
.pbottom {padding-bottom: 50px;}
.plr {padding-left: 45px; padding-right: 45px}
.pl20 {padding-left: 20px;} .pr20 {padding-right: 20px;}
.white {color: #fff;}
.lgreen {color: #C4D600;} /* verde claro */
.mgreen {color: #009D0C;} /* verde intermedio */
.dgreen {color: #006341;} /* verde oscuro */

.tcenter {text-align: center;} .tright {text-align: right;}
.tleft {text-align: left;} .tjustify {text-align: justify;}
.img100, .w100 {width: 100%;} /* width 100% */
/* estilo general para botones */
.btn {
	display: inline-block; padding: 8px 40px;
	overflow: hidden; position: relative; z-index: 1;
}
.btn:before {
	content: ""; position: absolute; width: 0; height: 200px;
	top: 0; bottom: 0; left: 0; right: 0; margin: auto;
	z-index: -1; transform: rotate(35deg); transition: all ease .2s;
}
.genericbtn {
    text-align: center; border: 1px solid #006341;
    color: #006341; font-size: 1.8rem;
}
.genericbtn:hover::before {width: 100%; background: #006341;}
/* -------------- */
header {width: 100%;}

/* títulos para bloques home */
.titleblock p {font-size: 2.4rem;}
.titleh1 {font-size: 5.2rem;}
.titleh3 {font: 2.5rem Arial;}
.introblock p {font-size: 1.8rem;}

.promoContent {
	background: -webkit-linear-gradient(#017C59 50px, #9fc60f 250px, #9fc60f);
	background: -o-linear-gradient(#017C59 50px, #9fc60f 250px, #9fc60f);
	background: linear-gradient(#017C59 50px, #9fc60f 250px, #9fc60f);
}
.maxwhome { width: 100%; max-width: 1266px; margin: auto;}
.promoBox {position: relative; background: #fff; z-index: 1;}
.promoBox:before {
	position: absolute; z-index: -1;
	content: ""; width: 80%; height: 3px;
	bottom: 0; left: 0; right: 0; margin: auto;
	box-shadow: 0 5px 12px rgba(0,99,65,.9);
}
/* gestiones en línea */
.btns-gestiones {background: #006341; position: relative; padding: 0 5px 10px; z-index: 10;}
.btns-gestiones:after {
	content: ""; width: 100%; height: 20px; position: absolute; 
	bottom: 100%; left: 0; background: #006341;
	border-radius: 5px 5px 0 0;
}
.btns-gestiones:before {
	content: "SERVICIOS ONLINE"; width: 180px;
	position: absolute; bottom: calc(100% + 20px);
	color: #fff; left: 0; right: 0; margin: auto;
	background: #006341; font-size: 1.4rem; text-align: center;
	padding-top: 10px; z-index: 1; border-radius: 5px 5px 0 0;
}
.btns-gestiones ul {width: 100%;}
.btns-gestiones ul li {
    list-style-type: none; width: 100%;
    cursor: pointer; padding: 2px 8px;
}
.btns-gestiones ul li a {
    height: 100%; padding: 15px 10px 15px;  color: inherit;
    -webkit-box-shadow: inset 0 0 rgba(0,0,0,.3);
    box-shadow: inset 0 0 rgba(0,0,0,.3);
    border: 1px solid #006341;
}
.textbtn {padding-left: 8px; font-size: 1.2rem; color: #fff;}
.btns-gestiones ul li a h4 {font-size: 1.4rem;}
.btns-gestiones ul li a:hover {background: rgba(255,255,255,.2);}

/* creditos home */
.bg-creditoshome {background: #9fc60f;}

.creditsbox {width: 100%; max-width: 320px; padding: 0 7px 20px;}
.cbint {
    background: #fff; text-align: center; padding: 15px;
    -webkit-box-flex: 1; -webkit-flex-grow: 1;
    -ms-flex-positive: 1; flex-grow: 1;
}
.cbint > div:first-child {position: relative;}
.cbint img {width: 100%;}
.cbint h2 {font: normal 2.4rem Arial; margin: 15px 0 5px;}
.cbint p {margin-top: 30px;}
.cbint > div:before {
	content: attr(data-credit);
	position: absolute; width: 180px; padding: 6px 8px; 
	text-align: left; background: #c4d600; color: #006341; 
	font-weight: bold; bottom: -17px; left: 5px;
}
.cbint, .bsolicitud {
    -webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.5);
    box-shadow: 1px 1px 3px rgba(0,0,0,.5);
}
.creditsbox a {
    margin: 10px 0 0; color: #C4D64D; padding: 10px 30px;
    background: #017550; border: 1px solid #017550;
    width: 100%; text-align: center;
}
.creditsbox a:hover {background: #fff; color: #017550;}

/* depositos home */
.bg-depositHome {background: url(../ficheros/bg-deposit-home.jpg) no-repeat; background-size: cover;}
.deposithome h1 {padding-bottom: 15px; border-bottom: 1px solid #fff;}
.deposit-content a {
    width: 100%; display: block;  color: #fff; 
    padding: 10px; background: transparent; margin: 5px 0;
}
.deposit-content a h3 {font: normal 1.8rem/1.2 Arial;}
.deposit-content a p {padding: 7px 0 7px 60px; font-size: 1.4rem;;}
a[data-attr="vista"] p {background: url(../ficheros/ico-nome-deposit01.png) no-repeat left center;}
a[data-attr="infantil"] p {background: url(../ficheros/ico-nome-infantil.png) no-repeat left center;}
a[data-attr="programado"] p {background: url(../ficheros/ico-nome-programado.png) no-repeat left center;}
a[data-attr="plazo"] p {background: url(../ficheros/ico-nome-plazo.png) no-repeat left center;}

/* remesas home */
.homeRemesas {background: url(../ficheros/bg-home-remesas.jpg) no-repeat center top; background-size: cover;}
.remList ul {width: 100%;}
.rembtn {margin: 20px 0 0;}
.rembtn:hover {color: #fff;}
/* tarjetas home */
.bg-tarjetas-home {background: url(../ficheros/bg-tarjetas-home.jpg) no-repeat; background-size: cover;}
.bigbtn {font-size: 2rem; margin-top: 30px;}
.presbtn {color: #fff; border: 1px solid #fff;}
.presbtn:hover {color: #006341;}
.presbtn:hover::before {background: #fff;}

/* internas */
.bg-interna {max-height: 550px; overflow: hidden; border: none;}
.bg-interna img {width: 100%;}
.bg-caracteristicas, .bg-beneficios {background: #9CC20F;}
.bg-caracteristicas {background:  #9CC20F url(../ficheros/bg-caracteristicas.jpg) no-repeat;  background-size: cover;}
.bg-intro {background: url(../ficheros/bg-intro.jpg) no-repeat; background-size: cover;}
.bg-intro-servicios {background: url(../ficheros/bg-intro-servicios.jpg) no-repeat; background-size: cover;}
.intro-internas, .itemVentajas {max-width: 580px;}
.intro-internas h1 {
	font-size: 8rem; padding-bottom: 15px;
	border-bottom: 2px solid #006341; margin-bottom: 10px;
}
.titleblockalt h1 {font-size: 5.2rem;}
.titleblockalt h1 p {font-size: 4rem;}
.intro-internas h1 span {font-size: 5rem;}
.bg-ventajas {background: #006341;}
.vent-list li {list-style: none; padding: 20px 10px; width: 160px;}
.ico-content {position: relative; padding-bottom: 25px; margin-bottom: 20px;}
.ico-content:after {
	content: ""; position: absolute;
	left: 0; right: 0; margin: auto;
	bottom: 0; width: 85px; height: 20px;
	border-radius: 50%;
	background: rgba(0,0,0,.2);
}
.imghand {text-align: right; height: auto !important;}
.imghand img {width: 100%;}

.det {list-style-type: none; width: 100%; max-width: 580px; padding: 45px 0; font-size: 1.8rem;}
.det li {padding: 22px 5px 22px 65px; border-bottom: 1px solid rgba(255,255,255,.4);}
.det li span {color: #006341;}
.det li:first-child {padding-top: 0;}
.det li:last-child {border-bottom: none;}
.det h3 {font: normal 1.8rem Arial; color: #fff;}
.det li[data-attr="monto"] {background-image: url(../ficheros/i-monto.png);}
.det li[data-attr="sujeto"] {background-image: url(../ficheros/i-sujeto.png);}
.det li[data-attr="destino"] {background-image: url(../ficheros/i-destino.png);}
.det li[data-attr="frecuencia"] {background-image: url(../ficheros/i-frecuencia.png);}
.det li[data-attr="plazo"] {background-image: url(../ficheros/i-plazo02.png);}
.det li[data-attr="presBtn"] {background: url(../ficheros/blt-pres.png);}
.det li[data-attr="seguridad"] {background-image: url(../ficheros/i-seguridad.png);}
.det li[data-attr="cobertura"] {background-image: url(../ficheros/i-cobertura.png);}
.det li[data-attr="control"] {background-image: url(../ficheros/i-control.png);}
.det li[data-attr="rapidez"] {background-image: url(../ficheros/i-rapidez.png);}
.det li[data-attr="visa"] {background-image: url(../ficheros/i-visa.png);}
.det li[data-attr="comodidad"] {background-image: url(../ficheros/i-comodidad.png);}
.det li {background-position: left center; background-repeat: no-repeat;}

.formLink {text-decoration: underline; font-weight: bold;}
.formLink:hover {color: #009D0C;}

.bg-requisitos {
    background: url(../ficheros/bg-requisitos.jpg) no-repeat center bottom;
    background-size: cover;
}

.requibox {
    margin: 20px 0; padding: 20px;
    border-radius: 5px; border: 1px solid #ccc;
}
.reqlist {width: 100%; list-style-type: none; padding: 0 20px;}
.reqlist li {
    padding: 5px 5px 5px 32px;  position: relative;
    margin: 10px 0; color: #fff;
}
.reqlist p {font-size: 1.8rem;}
.reqlist li::before {
    content: "\f00c"; position: absolute;
    width: 24px; height: 24px;
    text-align: center;  padding-top: 3px;
    border-radius: 50%; color: #fff;
    font: normal normal 14px/1 FontAwesome;
    background: #009D0C;
    border: 2px solid #fff; left: 0; top: 4px;
}
.reqlist02 {list-style-type: none; font-size: 1.8rem;}
.reqlist02 li {padding: 15px 0;}
.reqlist02 img {margin-right: 15px;}
.bg-call {
	background: url(../ficheros/bg-call.jpg) no-repeat center top;
	background-size: cover;
}
.bg-call02 {background: #c4d600 url(../ficheros/bg-metal-verde.jpg) no-repeat center top; background-size: cover; }
.bg-call03 {background: url(../ficheros/bg-call02.jpg) no-repeat center top; background-size: cover;}
.solicitud h1 span, .admi {
	-webkit-transform: rotateX(-180deg);
	-ms-transform: rotateX(-180deg);
	-o-transform: rotateX(-180deg);
	transform: rotateX(-180deg); 
	display: inline-block; margin-right: 2px;
}
.solicitud p {font-size: 2.4rem;}
.calltel {padding: 5px 25px 5px 0;}
.callemail {padding: 5px 0 5px 25px;}
.calltel {border-right: 1px solid #006341;}
.calltel a {font-size: 4.8rem; line-height: 1; font-weight: bold;}
.callemail a {font-weight: bold;}
.calltel a:hover, .callemail a:hover {color: #c4d600;}

.callbtn {position: relative; z-index: 1;}
.callbtn a {
	display: block;
	width: 100%; max-width: 560px; margin: 30px 0;
	font-size: 3.2rem; text-align: center;
	padding: 25px; border: 1px solid #fff;
	background: -webkit-linear-gradient(#FFFFFF, #FFFFFF, #E6E6E6);
	background: -o-linear-gradient(#FFFFFF, #FFFFFF, #E6E6E6);
	background: linear-gradient(#FFFFFF, #FFFFFF, #E6E6E6);
	border-radius: 5px; position: relative;
}
.callbtn a:after {
	content: ""; position: absolute; 
	bottom: -5px; left: 0; right: 0; margin: auto;
	width: 80%; height: 10px; border-radius: 50%;
	background: rgba(0,0,0,.3); z-index: -1;
	box-shadow: 0 0 14px rgba(0,0,0,.6);
}
.callbtn a p {font-size: 1.6rem;}
.callbtn a:hover {
	background: #006341;
	color: #fff;
}
.callbtn02 a {max-width: 500px; background: transparent; color: #fff;}
.callbtn02 a:hover {background: rgba(255,255,255,.2);}

.greenline {background: #006341; padding: 20px 0;}
.greenline h1 {font-size: 3.6rem; padding: 0 20px;}
.itemVentajas h1 {border-bottom: 1px solid #006341; padding-bottom: 5px;}

.tarjetasbox {padding-bottom: 35px;}
.tarjetas-cred {padding-bottom: 20px; text-align: center;}
.whitebox {
	padding: 30px;
	background: rgba(255,255,255,.5);
	border-bottom: 5px solid #006341;
}
.whitebox02 {background: #fff;}
.whitebox03 {
	background: #fff;
	border: none; padding: 15px;
	box-shadow: 0px 0px 7px rgba(0,0,0,.3);
}
.whitebox h2 {
	font: normal 2.4rem Arial; margin-bottom: 10px;
	border-bottom: 1px solid #006341;
}
.whitebox h3 {font: normal 2rem Arial; padding-bottom: 5px;}
.vlist {list-style: none; padding-bottom: 20px;}
.vlist li {font-size: 1.6rem; padding: 5px 0 5px 24px; position: relative;}
.vlist li::before {
    content: "\f00c"; font-family: FontAwesome;
    font-weight: normal; position: absolute;
    left: 0; top: 4px;
}
.int {
	background: #006341 url(../ficheros/bg-call.jpg) no-repeat;
	background-size: 100%; padding: 50px 0 50px;
}

.top-generic {background: url(../ficheros/top-generic.png) repeat-x bottom;}

.topContent {
    position: relative;
    border-bottom: 10px solid #c4d600;
    background: #fff url("../ficheros/bg-gencontent.jpg") repeat-x;
    padding: 35px; box-shadow: 0 6px 5px rgba(0,0,0,.2);
}

.lealtadcontent {
	padding: 0;
}
.gentTit {
	display: inline-block; font-size: 2.2rem;
	background: #006341; position: relative;
	padding: 18px 80px 17px 45px;
	border-radius: 20px 20px 0 0;
}
.gentTit:before {
	position: absolute; content: "";
	width: 150px; height: 22px;
	border-radius: 0 185px 0 0; left: 100%; 
	bottom: 0; background: #006341;
}
.gentTit:after {
	position: absolute; content: "";
	width: 15px; height: 15px;
	background-image: radial-gradient(circle at 100% 0, rgba(204,0,0,0) 15px, #006341 15px);
	left: 100%; bottom: 22px;
}
.solicitudTdebito {
	background: url(../ficheros/bg-call-tarjetas.jpg) no-repeat center top;
	background-size: cover;
} 
.solicitudTcredito {
	background: url(../ficheros/bg-call-tarjetas02.jpg) no-repeat center top;
	background-size: cover;
} 
.fedebankingCall {padding: 20px;}
.fedebankingCall img {margin-bottom: 25px;}
.fedecall:hover {color: #fff;}
.downloadapp a {margin: 20px 0;}
.downloadapp a:hover {opacity: 0.6;}
.salud {padding: 20px; text-align: center;}

.remesadores {font-size: 1.4rem; list-style-type: none; padding: 0 4px;}
.remesadores li {padding: 4px 5px; border-bottom: 1px dotted rgba(0,98,65,.8);}

/* Canales de atencion */
.puntoTop {overflow: hidden;}
.puntop {padding: 25px 35px;}
.ico-fedepunto img {margin-right: 8px;}
.boxTab h3 {font: normal 2rem Arial; margin-bottom: 3px;}
.fedepuntos ol { margin: 20px 0; padding-left: 25px;}
.fedebox, .puntobottom {background: #ececec;}
.puntobox h1, .cajero h1 {
	font-size: 1.4rem;
	border-bottom: 1px solid #006341;
	margin-bottom: 10px; padding: 0 0 1px 0;
}
.puntobox, .cajero {
    width: 100%; max-width: 320px;
    position: relative; background: #fff;
    padding: 15px 15px;  margin: 25px 10px;
    border-bottom: 5px solid #009D0C;
}
.puntotel {flex-grow: 1; padding-top: 15px;}
.puntotel a {display: inline-block; color: #007956; font-size: 2rem;}

.inttitle {padding: 20px 0;}
.titleext {font-size: 4rem;}
.cajero {max-width: 450px;}
.cajero img {margin-right: 10px;}
.dirblock h2 {font: normal 1.6rem Arial;}
.dirblock p {font-size: 1.4rem;}
.contactbg {
	background: url(../ficheros/bg-contacto.png), -webkit-linear-gradient(#AABB31, #C6D940);
	background: url(../ficheros/bg-contacto.png), -o-linear-gradient(#AABB31, #C6D940);
	background: url(../ficheros/bg-contacto.png), linear-gradient(#AABB31, #C6D940); 
	background-repeat: no-repeat;
	background-position: right bottom;
	overflow: hidden;
}
.contactMiddle {line-height: 1;}
.contactMiddle i {font-size: 5.2rem; margin-right: 10px;}
.telcontact, .mailcontact {padding: 20px 0;}
.telcontact a {font-size: 3.2rem;}
.telcontact a span {font-size: 2rem;}
.mailcontact a {font-size: 1.8rem;}

.agenciaBox {padding: 20px 0;}
.agencImg img, .sucImg img, .bg-filosofia img {
	width: 100%; border: 10px solid #fff;
	box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
}
.sucImg {max-width: 450px;}
.agencDir {position: relative;}
.agencDir h1, .sucursales h1 {font: normal 2.8rem Arial;}
#agencias {background: #ECECEC;}
.agencTel a span {font-size: 1.2rem;}
.map02 {position: absolute; display: none;}
.sucursales {padding: 20px; background: #fff; margin: 0 0 20px 0;}
.sucursales div {height: auto;}

.filosofiabox, .historiabox, .inmuebles {background: #ececec;}
.filosofia > div {height: auto;}
.filosofia p {font-size: 2rem;}
.qstitle {
	font: normal 3.4rem Arial;
	padding-bottom: 3px; margin-bottom: 10px;
	border-bottom: 2px solid #c4d600;
}
.mis-vis {padding: 60px 0 0;}
.qsbox-item {margin-bottom: 20px;}
.qsbox {
	padding: 25px 20px; min-height: 150px;
	border: 5px solid #fff;
	box-shadow: 0 0 3px 1px rgba(0,0,0,.3);
	position: relative; 
	
}
.mision {background: #006341;}
.vision {background: #c4d600;}
.valores {background: #009D0C;}
.qsbox h2 {
	width: 180px; font: normal 2.4rem Arial;
	position: absolute; left: 20px; top: -20px;
	padding: 5px 15px 2px; text-align: center;
}
.mision h2 {background: #c4d600;}
.vision h2 {background: #006341;}
.valores h2 {background: #c4d600;}
.qsbox p {font-size: 1.8rem;}
.valoreslist li {
	list-style-type: none; position: relative;
	padding: 2px 10px 2px 18px; font-size: 1.6rem;
}

.valoreslist li:after {
	content: "\f054";
    font-family: FontAwesome;
    font-style: normal; font-weight: normal;
    color: inherit; font-size: 1.2rem;
    position: absolute; top: 5px; left: 0;
}

.bg-historia img {width: 100%;}
.historiatext {font-size: 1.8rem;}

/* gob corporativo */
.gobierno {
	background: #ececec url("../ficheros/bg-gobierno.jpg") no-repeat;
	background-size: 100%;
}

.title-gob {background: rgba(255,255,255,.5);
padding: 20px;}
.gbtns {
	width: 150px; height: 154px;
	font-size: 1.4rem; line-height: 1.1; color: #00700F; text-align: center;
	background: #ECF5EA; margin: 20px; padding: 10px 5px;
	-webkit-box-shadow: 1px 1px 4px #A9B5C3;
	box-shadow: 1px 1px 4px #A9B5C3;
	position: relative; border: 4px solid #fff;
}
.gbtns img {
	-webkit-transition: -webkit-transform .2s ease-in-out;
	transition: transform .2s ease-in-out;
}
.gbtns::before {
	content: ""; position: absolute; width: 0; height: 0; 
	top: 0; left: 0; border-width: 8px; border-style: solid;
	border-color: #009700 transparent transparent #009700;
}
.gbtns:hover {background: #006341; color: #fff;}
.gbtns:hover img {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.debit {
	background: url(../ficheros/bg-metal-verde.jpg) no-repeat center top;
	background-size: cover; position: relative;
}
.debit:before {
	content: url(../ficheros/debit-curve.png);
	position: absolute; bottom: -5px; right: 0;
}
.bdebito {padding: 10px 15px; font-size: 1.4rem;}
.bdebito img {margin-bottom: 5px;}
.debitoimg p {font-size: 3.6rem;}
.debitoimg img {margin-top: 15px;}

.ctel div, .mailcontact div {padding-left: 10px;}
.contacttitle {padding: 3px; border-bottom: 1px solid #006341; margin-bottom: 5px;}

/* inmuebles en venta */
.activos {padding: 20px; border: 1px solid rgba(0,0,0,.4);}
.inmuebleitem {border-bottom: 1px solid #006341; padding: 10px 0;}
.inmuebleitem div {padding: 5px 10px;}
.inmuebleitem h1 {font: bold 1.4rem Arial; margin-bottom: 5px;}
.itipo {width: 20%;}
.iubi {
	width: 100%;
	border-width: 0 1px 0 1px;
	border-color: #006341;
	border-style: solid;
}
.iarea {width: 20%;}
.inmsolicitud {padding: 20px 0 0;}

.logos-rem div {padding: 8px 10px;}
.logos-rem img {box-shadow: 0 0 5px  rgba(0,0,0,.2);}
@media screen and (max-width: 1366px) {
	.generica {padding: 0;}
}
@media screen and (max-width: 1280px) {
	.plarge {padding: 80px 0;}
	.inttitle {padding: 10px 20px;}
	.intro-internas h1 {font-size: 7rem;}
	.titleblockalt h1 {font-size: 5rem;}
	.titleblockalt h1 p {font-size: 4rem;}
	.vlist li {padding: 3px 0 3px 24px;}
	.callImg img {width: 100%;}
}

@media screen and (max-width: 1160px) {
	.int {padding: 20px 0 0;}
	.topContent {box-shadow: none;}
}

@media screen and (max-width: 1024px) {
	.int-top {padding: 0;}
	.intro-internas {max-width: 580px;  padding: 20px;}
	.tarjetas-cred img, .debitoimg img {width: 100%;}
}
@media screen and (max-width: 980px) {
	.plarge {padding: 60px 0;}
	.pmedium {padding: 40px 0;}
	.ptop {padding: 60px 0 0;}
	.reqlist {padding: 0 10px;}
	.topcontent {padding: 30px;}
	.intro-internas h1 {font-size: 6rem;}
	.titleblockalt h1 {font-size: 4rem;}
	.titleblockalt h1 p {font-size: 3rem;}
	.greenline h1 {font-size: 2.6rem;}
	.debitoimg p {font-size: 3.2rem;}
	.bdebito {padding: 10px;}
}
@media screen and (max-width: 968px) {
	.solicitud p {font-size: 2.2rem;}
	.callbtn a {padding: 15px 20px;}
	.calltel a {font-size: 4.4rem;}
	.topContent {padding: 30px 20px;}
}
@media screen and (max-width: 860px) {
	.btns-gestiones ul li {padding: 2px 0;}
	.btns-gestiones ul li a {
	    padding: 10px 8px 10px;
	    border: 1px solid rgba(196,214,0,.4);
	    display: block; text-align: center;
	}
	.textbtn {padding-left: 0;}
	.btns-gestiones ul li a h4 {margin-top: 5px;}
	.intro-internas h1, .calltel a {font-size: 4rem;}
	.titleblockalt h1 {font-size: 3rem;}
	.titleblockalt h1 p {font-size: 2.4rem;}
	.intro-internas h1 span {font-size: inherit;}
	.intro-internas p {font-size: 2rem;}
	.solicitud p {font-size: 1.8rem;}
	.puntop {padding: 20px;}
	.fedepuntos ol {margin: 10px 0;}
}

@media screen and (max-width: 860px) {
	.callImg {width: auto;}
	.whitebox {padding: 15px;}
}

@media screen and (max-width: 800px) {
	.debit::before {display: none;}
	.itemVentajas h1 {font-size: 3.2rem;}
}
@media screen and (max-width: 768px) {
	.plarge {padding: 40px 0;}
	.ptop {padding: 35px 0 0;}
	.plite {padding: 35px 0;}
	.reqlist {padding: 0;}
	.reqlist li {margin: 5px 0;}
	.list01 {padding: 0 0 20px 0;}
	.topcontent {padding: 25px 20px;}
	.int-top p {font-size: 1.8rem;}
	.titleint {font-size: 2.8rem;}
	.titleh2 {font-size: 2rem;}
	.tarjetaBlock, .tarjetasCred, .solicitud, .title, .titleh2 {text-align: center;}
	.tarjetasCred img, .tarjetas-cred img, .debitoimg img {width: auto;}
	.callImg, .bg-contact, .bg-interna02 {display: none;}
	.contactbg {background: #E0E5B9;}
	.bg-depositHome {background: #006341;}
	.homeRemesas {background: #f2f2f2;}
	.intro-internas h1 {font-size: 4rem; padding-bottom: 5px;}
	.titleblockalt h1 {font-size: 3rem;}
	.titleblockalt h1 p {font-size: 2.2rem;}
	.intro-internas p {font-size: 1.8rem;}
	.historiatext {font-size: 1.6rem;}
	.topContent {margin-top: 0;}
	.tarjetasbox {width: 100%;}
	.mis-vis {padding: 40px 0 0;}
	.itemVentajas {padding: 30px 0 20px;}
	.callbtn a {margin: 30px auto;}
	.gentTit {font-size: 1.8rem; padding: 18px 50px 17px 30px;}
}
@media screen and (max-width: 640px) {
	.plite {padding: 30px 0;}
	.imgmobil {width: 100%;}
	.topcontent {padding: 20px;}
	.cont01 {padding: 0 0 20px;}
	.int-top h1 {margin-bottom: 10px;}
	.titleint {font-size: 2.4rem;}
	.bgrequisitos {background: #258c71;}
	.titgenerica {font-size: 2.6rem;  padding: 0 0 6px 0;}
	.textbtn h4 {color: #fff; font-weight: normal;}
	.textbtn p, .btns-gestiones, .hand, .gentTit::after, .gentTit::before {display: none;}
	.promoBox {padding-top: 20px; background: transparent;}

	.deposit-content a {background: rgba(255,255,255,.2); min-height: 90px; margin: 10px 0;}
	.deposit-content a p {padding: 10px 0 10px 60px;}
	.deposit-content a:last-child p {padding: 20px 0 25px 60px;}
	.intro-internas h1 {font-size: 3.6rem;}
	.titleblockalt h1 {font-size: 2.8rem;}
	.titleblockalt h1 p {font-size: 2rem;}
	.intro-internas, .itemVentajas, .sucImg {max-width: 100%;}
	.vlist {padding: 20px 0 20px 20px; text-align: left;}
	.topContent {padding: 20px;}
	.greenline h1, .debitoimg p {font-size: 2.2rem;}
	.titleext, .qstitle {font-size: 3rem; text-align: center;}
	.int {background-size: cover;}
	.tarjetas-cred img {width: 100%;}
	.bg-filosofia img {margin-bottom: 20px;}
	.debitoimg {text-align: center;}
	.det {max-width: 100%; padding: 20px 0;}
	.top-generic {padding-top: 10px;}
	.gentTit {
	    font-size: 1.8rem; padding: 5px 20px;
	    margin: auto; text-align: center;
	    display: block; max-width: 320px;
	}
	.iubi {border: none;}
	.itipo, .iarea {width: 100%;}
	.activos {padding: 0 5px;}
}
@media screen and (max-width: 568px) {
	.plarge, .pmedium {padding: 35px 0;}
	.ptop {padding: 25px 0 0;}
	.plite, #agencias {padding: 20px 0;}
	.ptop {padding: 35px 0 0;}
	.itemLeft h3 {font-size: 1.8rem;}
	.introblock p, .solicitud p {font-size: 1.6rem;}
	.tarjetasCred img {width: 85%;}
	.calltel, .callemail {border-right: none; padding: 5px 0;}
	.callbtn a {font-size: 2.2rem;}
	.vlist {padding: 8px 0 15px 0;}
	.agenciaBox {padding: 0;}
	.titleh1 { font-size: 3.5rem; text-align: center; margin-bottom: 5px;}
	.gobierno {background: transparent;}
	.title-gob {padding: 0; text-align: center;}
}
@media screen and (max-width: 480px) {
	.itemLeft {padding: 0; border: none;}
	.titleint {font-size: 2.2rem;}
	.contentgroup {padding: 20px 0px;}
	.largebtn {padding: 20px 0 10px; margin: 5px auto;}
	.creditsbox {margin: auto; max-width: 100%; padding: 0 0 20px;}
	.vent-list li:first-child {padding-left: 0;}
	.vent-list li:last-child {padding-right: 0;}
	.greenline h1, .whitebox h2 {font-size: 2rem;}
	.qstitle {font-size: 2.4rem;}
	.filosofia p, .qsbox p {font-size: 1.6rem;}
	.puntobox, .cajero {max-width: 100%; margin: 15px 0;}
	.debitoimg img {width: 100%;}
	.remList ul {list-style-type: none;}
	.vent-list p {font-size: 1.4rem;}
	.whitebox h3 {font-size: 1.8rem;}
	.downloadapp a {margin: 0 0 20px 0;}
	.ico-fedepunto {display: none;}
} /* max-width: 480px*/
@media screen and (max-width: 425px) {
	.det li {background: none !important; padding-left: 0;}
	.vent-list li {padding: 20px 5px;}
	.intro-internas h1 {font-size: 3rem;}
	.titleblockalt h1 {font-size: 2.6rem;}
}
	 /* max-width: 425px*/
@media screen and (max-width: 375px) {}